
Showroom Mobile Banking - Bug #13475

[IB] Fixed Deposit total placement not tally with details page

08 April 2022 03:02 PM - Ron Zheng Yuan Tan

Status: Closed Start date: 08 April 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5

Description

1. Open IB web

2. Login testdeposit6

3. Select Account

4. Select Term Deposit

5. Click on e-Fixed deposit

Error found:

1. Placement amount not tally, e-Fixed deposit page display Rm5000 but details page display Rm10,000

Expected result:

1. Total Placement should display total amount of placement

History

#1 - 11 April 2022 01:59 PM - chok yee fan

- Assignee changed from chok yee fan to Wee Meng Soh

#2 - 12 April 2022 12:46 AM - Wee Meng Soh

- File Screenshot 2022-04-12 at 12.46.25 AM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13475 [IB] Fixed Deposit total placement not tally with details page

#3 - 13 April 2022 02:25 PM - chok yee fan

- Status changed from Resolved to Pending SIT 

#4 - 13 April 2022 02:26 PM - chok yee fan

- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

#5 - 07 November 2024 05:12 PM - Ron Zheng Yuan Tan

- Status changed from Pending SIT  to Closed

- Assignee deleted (Ron Zheng Yuan Tan)

Files

5000.png 9.82 KB 08 April 2022 Ron Zheng Yuan Tan

10000.png 15.8 KB 08 April 2022 Ron Zheng Yuan Tan

Screenshot 2022-04-12 at 12.46.25 AM.png 280 KB 11 April 2022 Wee Meng Soh
